Межсайтовый скриптинг в Horde DIMP

Дата публикации:
09.02.2012
Дата изменения:
09.02.2012
Всего просмотров:
697
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2012-0791
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Horde DIMP 1.x
Уязвимые версии: Horde DIMP IMAP версии до 1.1.8

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в именах IMAP mailbox. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/413652.php

URL производителя: http://www.horde.org/dimp/

Решение: Установите последнюю версию 1.1.8 с сайта производителя.



Ссылки: http://lists.horde.org/archives/announce/2012/000746.html
http://git.horde.org/diff.php/dimp/docs/CHANGES?rt=horde&r1=1.69.2.93&r2=1.69.2.96&ty=h
или введите имя

CAPTCHA